@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;500;600;700;900&display=swap');

* {
	margin: 0;
	padding: 0;
}

.heading-lv2,.heading-lv3 {width: 100%; margin: 0;}
.heading-lv2 > .heading_title{display: none;}

.topicsText{
	display: none;
}

.spec {
  font-weight: 500;
}

.spec2 {
  font-weight: 600!important;
}

.attention {
  font-weight: 400;
  font-size: 80%;
}

.border {
  border: 1px solid #A4A4A4;
  box-sizing: border-box;
}

.contents {overflow-x:visible!important;}

.nav_wrap {order: 1;}
.cont {order: 2;}

.anchor{
    display: block;
    padding-top: 70px;
    margin-top: -70px;
}

.otoku_cont_item img {
    margin-bottom: 10px;
}

.title_date b {
    font-size: 130%;
	font-weight: 600;
}

.visual {
 background-color: #9f9f9f;
 margin-bottom: 60px;
}

.slick-dots li button:before {
    font-size: 40px!important;
}

#pagetop {
    bottom: 10%;
}

@media screen and (max-width: 735px) {
/* ****************************************************
	スマホ用プロパティ
***************************************************** */

.title_pc {
	display: none!important;
}

#pagetop {bottom: 15%!important;}

#contentswrap{
    width: 100vw;
	margin: 0 calc(50% - 50vw);
    height: auto;
	background: #fff;
	font-family: YakuHanJPs,"Zen Kaku Gothic New","Yu Gothic","游ゴシック",YuGothic,"游ゴシック体","Source Sans Pro","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,sans-serif;
	color: #333;
	position: relative;
}

#contentswrap img{
    max-width: 100%;
    height: auto;
	width:auto; /* for ie8 */
}

.nav_wrap {
    width: 100%;
	background-image: url("/shinsaibashi/japaneemon2604/images/eemon_bg.jpg");
	background-size: 100%;
	position: sticky!important;
	bottom: 0;
	z-index: 99!important;
	opacity: 0.93;
}
.nav {
    list-style: none;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	font-family: YakuHanMPs,"Zen Old Mincho",游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
    font-weight: 700;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.nav li a {
    display: block;
	text-decoration: none;
	width: 100%;
	padding: 8px;
	box-sizing: border-box;
	font-size: 0.9em;
	border-bottom: 0px solid #555;
	color: #333;
	text-align: left;
	right: 0;
}

.cont {
    width: 100%;
	padding: 55px 0 40px 0;
	box-sizing: border-box;
	text-align: center;
	position: relative;
}

.head_bar {
    width: 100%;
	height: 20px;
	background-image: url("/shinsaibashi/japaneemon2604/images/eemon_headbar.png");
	background-size: 36px;
	position: absolute;
	top: 0;
	left: 0;
}


.title h1 {
    display: block;
	width: 85%!important;
	height: auto;
	margin: 0 auto;
	padding-bottom: 30px!important;
}

.title_date {
    padding: 0 0 50px 0;
	font-size: 1.2em!important;
	font-weight: 600;
}

.read_copy {
    max-width: 80%;
	font-size: 1em!important;
	font-weight: 500!important;
	font-family: YakuHanMPs,"Zen Old Mincho",游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	margin: 0 auto;
	margin-bottom: 80px;
	text-align: left;
	line-height: 1.8;
}

.sub {
	font-family: YakuHanMPs,"Zen Old Mincho",游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	font-size: 1.8em!important;
	font-weight: 900!important;
	line-height: 1;
	padding: 0 0 20px 0;
	margin: 0 auto;
	margin-bottom: 50px;
	border-bottom: 1px solid #333;
	display: inline-block;
}

.main_cont {
    list-style: none;
	max-width: 90%;
	margin: 0 auto;
	margin-bottom: 50px;
}

.main_cont_item {
    width: 100%;
	text-align: left;
	line-height: 1.6;
	padding-bottom: 50px;
	font-size: 0.95em;
}

.brand,.brand2,.brand3 {
	font-size: 1.3em!important;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 1;
	padding: 10px 0 10px 50px;
	margin: 10px 0 10px 0;
	position: relative;
}

.brand::before {
    position: absolute;
	content: '';
	background-image: url(/shinsaibashi/japaneemon2604/images/eemon_icon1.png);
    background-size: contain;
	vertical-align: middle;
    display: inline-block;
	width: 35px;
	height: 37px;
	left: 0;
	top: 4px;
}

.brand2::before {
    position: absolute;
	content: '';
	background-image: url(/shinsaibashi/japaneemon2604/images/eemon_icon2.png);
    background-size: contain;
	vertical-align: middle;
    display: inline-block;
	width: 35px;
	height: 37px;
	left: 0;
	top: 4px;
}

.brand3::before {
    position: absolute;
	content: '';
	background-image: url(/shinsaibashi/japaneemon2604/images/eemon_icon3.png);
    background-size: contain;
	vertical-align: middle;
    display: inline-block;
	width: 35px;
	height: 37px;
	left: 0;
	top: 4px;
}

.accordion__summary {
    padding: 5px 5px 5px 10px;
	border: 1px solid #333;
	width: 200px;
	margin: 10px 0 10px 0;
	cursor: pointer;
	text-align: center;
	background-image: url("/shinsaibashi/japaneemon2604/images/eemon_bg.jpg");
	background-size: 300px;
}

.accordion__text{
    font-size: 0.85em!important;
	margin-bottom: 30px;
}

.event_mid {
    width: 100%;
	border-bottom: 1px solid #BEA783;
	position: relative;
	margin: 30px 0 15px 0;
}

.event_mid p {
    font-size: 1.2em!important;
	font-weight: 600;
	letter-spacing: 0.1em;
	background: #fff;
	position: absolute;
	line-height: 1;
	top: -11px;
	padding-right: 10px;
	color: #BEA783;
}

.event_tit {
    font-size: 1.2em!important;
	font-weight: 600;
	color: #333;
}

.otoku {
    max-width:90%;
	margin: 0 auto;
	position: relative;
	background: #fff0f5;
	padding: 30px;
	box-sizing: border-box;
	border-radius: 20px;
}

.otoku_tit {
    position: absolute;
	margin: 0 auto;
	right: 0;
	left: 0;
	font-size: 2em!important;
	font-weight: 700!important;
	top: -40px;
	color: #E23A00;
}

.otoku img {
    max-width: 100%;
	margin-bottom: 10px;
}

.otoku_sub {
    width: 100%;
	font-family: YakuHanMPs,"Zen Old Mincho",游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
    font-weight: 900;
    font-size: 2.3em!important;
	line-height: 1.2;
	text-align: center;
	display: block;
}

.otoku_sub img {
    display: block;
	width: 120px!important;
	margin: 0 auto;
	margin-bottom: 10px;
}

.otoku_date {
    display: block;
	width: 100%;
	font-size: 1.1em!important;
	font-weight: 600;
	margin: 0 auto;
	padding-bottom: 20px;
	line-height: 1.5;
	text-align: center;
}

.otoku_txt {
    max-width: 100%;
	text-align: left;
	line-height: 1.8;
	font-size: 0.95em;
	margin-bottom: 20px;
}

.otoku_txt span {
    font-size: 110%;
	font-weight: 600;
}

.otoku_cont {
    list-style: none;
	max-width: 100%;
	margin: 0 auto;
	margin-bottom: 0px;
}

.otoku_cont_item {
    width: 100%;
	text-align: left;
	line-height: 1.6;
	padding-bottom: 50px;
	font-size: 0.95em!important;
}

.otoku_mataha {
    max-width: 80px;
	margin: auto;
	margin-bottom: 20px;
	margin-top: -15px;
}
}

@media screen and (min-width: 736px) {
/* ****************************************************
	PC用プロパティ
***************************************************** */

.title_smp {
	display: none!important;
}

#contentswrap{
    width: 100vw;
	margin: 0 calc(50% - 50vw);
    height: auto;
	text-align:center;
	padding: 0px;
	background: #fff;
	font-family: YakuHanJPs,"Zen Kaku Gothic New","Yu Gothic","游ゴシック",YuGothic,"游ゴシック体","Source Sans Pro","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,sans-serif;
	color: #333;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	
}

.nav_wrap {
    width: 25%;
	background: #f6f7f7;
	background-image: url("/shinsaibashi/japaneemon2604/images/eemon_bg.jpg");
	background-size: 980px;
	height: 100vh;
	position: sticky;
	top: 0;
	padding: 100px 20px 30px 20px;
	box-sizing: border-box;
}

.navtit {
    max-width: 250px;
}

.nav {
    list-style: none;
	width: 100%;
	padding: 20px 0 0 0;
	box-sizing: border-box;
	font-family: YakuHanMPs,"Zen Old Mincho",游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
    font-weight: 700;
}

.nav li a {
    display: block;
	text-decoration: none;
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
	font-size: 1.2em;
	border-bottom: 0px solid #555;
	color: #333;
	text-align: center;
	right: 0;
}

.nav li a:hover {
    background-color: #fff;
	border-radius: 100px;
	text-align: center;
}

.cont {
    width: 75%;
	padding: 60px 40px 70px 40px;
	box-sizing: border-box;
	position: relative;
}

.head_bar {
    width: 100%;
	height: 20px;
	background-image: url("/shinsaibashi/japaneemon2604/images/eemon_headbar.png");
	background-size: 36px;
	position: absolute;
	top: 0;
	left: 0;
}

.head_bar_b {
    width: 100%;
	height: 20px;
	background-image: url("/shinsaibashi/japaneemon2604/images/eemon_headbar.png");
	background-size: 36px;
	transform: rotate(180deg);
	position: absolute;
	bottom: 0;
	left: 0;
}

.title h1 {
    display: block;
	width: 600px;
	padding-bottom: 40px!important;
	height: auto;
	margin: 0 auto;
}

.title_date {
    padding: 0 0 50px 0;
	font-size: 1.5em;
	font-weight: 600;
}

.read_copy {
    max-width: 750px;
	font-size: 1em;
	font-weight: 500;
	font-family: YakuHanMPs,"Zen Old Mincho",游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	margin: 0 auto;
	margin-bottom: 100px;
	text-align: left;
	line-height: 1.8;
}

.sub {
	font-family: YakuHanMPs,"Zen Old Mincho",游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	font-size: 2.2em;
	font-weight: 900;
	line-height: 1;
	padding: 0 0 20px 0;
	margin-bottom: 50px;
	border-bottom: 1px solid #333;
	display: inline-block;
}

.main_cont {
    list-style: none;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	max-width: 980px;
	margin: 0 auto;
	margin-bottom: 50px;
}

.main_cont_item {
    width: 47%;
	text-align: left;
	line-height: 1.6;
	font-size: 0.97em;
	margin-bottom: 50px;
}

.brand,.brand2,.brand3 {
	font-size: 1.5em;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 1;
	padding: 10px 0 10px 50px;
	margin: 10px 0 10px 0;
	position: relative;
}

.brand::before {
    position: absolute;
	content: '';
	background-image: url(/shinsaibashi/japaneemon2604/images/eemon_icon1.png);
    background-size: contain;
	vertical-align: middle;
    display: inline-block;
	width: 35px;
	height: 37px;
	left: 0;
	top: 4px;
}

.brand2::before {
    position: absolute;
	content: '';
	background-image: url(/shinsaibashi/japaneemon2604/images/eemon_icon2.png);
    background-size: contain;
	vertical-align: middle;
    display: inline-block;
	width: 35px;
	height: 37px;
	left: 0;
	top: 4px;
}

.brand3::before {
    position: absolute;
	content: '';
	background-image: url(/shinsaibashi/japaneemon2604/images/eemon_icon3.png);
    background-size: contain;
	vertical-align: middle;
    display: inline-block;
	width: 35px;
	height: 37px;
	left: 0;
	top: 4px;
}

.accordion__summary {
    padding: 5px 5px 5px 10px;
	border: 1px solid #333;
	width: 200px;
	margin: 10px 0 10px 0;
	cursor: pointer;
	text-align: center;
	background-image: url("/shinsaibashi/japaneemon2604/images/eemon_bg.jpg");
	background-size: 300px;
}

.accordion__text{
    font-size: 0.85em;
	margin-bottom: 30px;
}

.event_mid {
    width: 100%;
	border-bottom: 1px solid #BEA783;
	position: relative;
	margin: 15px 0 15px 0;
}

.event_mid p {
    font-size: 1.2em!important;
	font-weight: 600;
	letter-spacing: 0.1em;
	background: #fff;
	position: absolute;
	line-height: 1;
	top: -11px;
	padding-right: 10px;
	color: #BEA783;
}

.event_tit {
    font-size: 1.2em!important;
	font-weight: 600;
	color: #333;
}

.otoku {
    max-width: 980px;
	margin: 0 auto;
	position: relative;
	background: #fff0f5;
	padding: 50px;
	box-sizing: border-box;
	border-radius: 20px;
}

.otoku_tit {
    position: absolute;
	margin: 0 auto;
	right: 0;
	left: 0;
	font-size: 2.2em!important;
	font-weight: 700;
	top: -40px;
	color: #E23A00;
}

.otoku_sub {
    width: 100%;
	font-family: YakuHanMPs,"Zen Old Mincho",游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
    font-weight: 900;
    font-size: 2.5em!important;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1;
}

.otoku_sub img {
    display: block;
	margin: 10px 10px 0 0;
	width: 120px;
}

.otoku_date {
    display: block;
	width: 100%;
	font-size: 1.2em;
	font-weight: 600;
	margin: 0 auto;
	padding-bottom: 20px;
	line-height: 1.5;
	text-align: center;
}

.otoku_txt {
    max-width: 90%;
	text-align: left;
	line-height: 1.8;
	display: block;
	margin: 0 auto;
	padding-bottom: 30px;
}

.otoku_txt span {
    font-size: 110%;
	font-weight: 600;
}

.otoku_cont {
    list-style: none;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	max-width: 90%;
	margin: 0 auto;
	margin-bottom: 0px;
	position: relative;
}

.otoku_cont_item {
    width: 47%;
	text-align: left;
	line-height: 1.6;
	font-size: 0.97em;
	margin-bottom: 50px;
}

.otoku_mataha {
    max-width: 10%;
	z-index: 99;
	position: absolute;
	top: 7vw;
	right: 0;
	left: 0;
	margin: auto;
}
}